## gcc-defaults 1.190

=== debian/changelog ===
gcc-defaults (1.190) unstable; urgency=medium

  * Bump GCC 10 version to 10.2.1.
  * Bump standards version.
  * Add conflicts to GCC 12 cross packages.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Jan 2021 22:22:42 +0100
