=== debian/control ===
Source: gcc-defaults
Section: devel
Priority: standard
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Standards-Version: 4.5.1
Build-Depends: m4, debhelper (>= 11),
  dpkg-dev (>= 1.17.11),
  gcc-10-base (>= 10.2.1-3~),
  lsb-release
Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults
Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git

Package: cpp
Priority: optional
Architecture: any
Section: interpreters
Multi-Arch: allowed
Depends: cpp-${pv:cpp} ${reqv:cpp}, ${misc:Depends}
Suggests: cpp-doc
Conflicts: cpp-doc (<< 1:2.95.3)
Description: GNU C preprocessor (cpp)
 The GNU C preprocessor is a macro processor that is used automatically
 by the GNU C compiler to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the compiler.
 .
 This is a dependency package providing the default GNU C preprocessor.

Package: gcc
Priority: optional
Architecture: any
Depends: cpp (= ${version:cpp}), gcc-${pv:gcc} ${reqv:gcc}, ${misc:Depends}
Recommends: libc6-dev | libc-dev
Suggests: gcc-multilib, make, manpages-dev, autoconf, automake, libtool, flex, bison, gdb, gcc-doc
Provides: c-compiler, ${gcc:triplet}
Conflicts: gcc-doc (<< 1:2.95.3)
Description: GNU C compiler
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This is a dependency package providing the default GNU C compiler.

Package: gcc-multilib
Priority: optional
Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
Depends: cpp (= ${version:cpp}), gcc (= ${version:gcc}), gcc-${pv:gcc}-multilib ${reqv:gcc}, ${misc:Depends}, linux-libc-dev (>= 3.0.0-2) [linux-any]
Conflicts: gcc-4.9-alpha-linux-gnu,
  gcc-4.9-aarch64-linux-gnu,
  gcc-4.9-arm-linux-gnueabi,
  gcc-4.9-arm-linux-gnueabihf,
  gcc-4.9-hppa-linux-gnu,
  gcc-4.9-m68k-linux-gnu,
  gcc-4.9-powerpc-linux-gnu,
  gcc-4.9-powerpc-linux-gnuspe,
  gcc-4.9-powerpc64-linux-gnu,
  gcc-4.9-powerpc64le-linux-gnu,
  gcc-4.9-mips-linux-gnu,
  gcc-4.9-mipsel-linux-gnu,
  gcc-4.9-mips64-linux-gnuabi64,
  gcc-4.9-mips64el-linux-gnuabi64,
  gcc-4.9-s390x-linux-gnu,
  gcc-4.9-sh4-linux-gnu,
  gcc-4.9-sparc-linux-gnu,
  gcc-4.9-sparc64-linux-gnu,
  gcc-5-aarch64-linux-gnu,
  gcc-5-alpha-linux-gnu,
  gcc-5-arm-linux-gnueabi,
  gcc-5-arm-linux-gnueabihf,
  gcc-5-hppa-linux-gnu,
  gcc-5-m68k-linux-gnu,
  gcc-5-powerpc-linux-gnu,
  gcc-5-powerpc-linux-gnuspe,
  gcc-5-powerpc64-linux-gnu,
  gcc-5-powerpc64le-linux-gnu,
  gcc-5-mips-linux-gnu,
  gcc-5-mipsel-linux-gnu,
  gcc-5-mips64-linux-gnuabi64,
  gcc-5-mips64el-linux-gnuabi64,
  gcc-5-s390x-linux-gnu,
  gcc-5-sh4-linux-gnu,
  gcc-5-sparc-linux-gnu,
  gcc-5-sparc64-linux-gnu,
  gcc-6-aarch64-linux-gnu,
  gcc-6-alpha-linux-gnu,
  gcc-6-arm-linux-gnueabi,
  gcc-6-arm-linux-gnueabihf,
  gcc-6-hppa-linux-gnu,
  gcc-6-m68k-linux-gnu,
  gcc-6-powerpc-linux-gnu,
  gcc-6-powerpc-linux-gnuspe,
  gcc-6-powerpc64-linux-gnu,
  gcc-6-powerpc64le-linux-gnu,
  gcc-6-mips-linux-gnu,
  gcc-6-mipsel-linux-gnu,
  gcc-6-mips64-linux-gnuabi64,
  gcc-6-mips64el-linux-gnuabi64,
  gcc-6-s390x-linux-gnu,
  gcc-6-sh4-linux-gnu,
  gcc-6-sparc-linux-gnu,
  gcc-6-sparc64-linux-gnu,
  gcc-7-aarch64-linux-gnu,
  gcc-7-alpha-linux-gnu,
  gcc-7-arm-linux-gnueabi,
  gcc-7-arm-linux-gnueabihf,
  gcc-7-hppa-linux-gnu,
  gcc-7-i686-linux-gnu,
  gcc-7-m68k-linux-gnu,
  gcc-7-powerpc-linux-gnu,
  gcc-7-powerpc-linux-gnuspe,
  gcc-7-powerpc64-linux-gnu,
  gcc-7-powerpc64le-linux-gnu,
  gcc-7-mips-linux-gnu,
  gcc-7-mipsel-linux-gnu,
  gcc-7-mips64-linux-gnuabi64,
  gcc-7-mips64el-linux-gnuabi64,
  gcc-7-riscv64-linux-gnu,
  gcc-7-s390x-linux-gnu,
  gcc-7-sh4-linux-gnu,
  gcc-7-sparc-linux-gnu,
  gcc-7-x86-64-linux-gnu,
  gcc-7-x86-64-linux-gnux32,
  gcc-8-aarch64-linux-gnu,
  gcc-8-alpha-linux-gnu,
  gcc-8-arm-linux-gnueabi,
  gcc-8-arm-linux-gnueabihf,
  gcc-8-hppa-linux-gnu,
  gcc-8-i686-linux-gnu,
  gcc-8-m68k-linux-gnu,
  gcc-8-powerpc-linux-gnu,
  gcc-8-powerpc-linux-gnuspe,
  gcc-8-powerpc64-linux-gnu,
  gcc-8-powerpc64le-linux-gnu,
  gcc-8-mips-linux-gnu,
  gcc-8-mipsel-linux-gnu,
  gcc-8-mips64-linux-gnuabi64,
  gcc-8-mips64el-linux-gnuabi64,
  gcc-8-riscv64-linux-gnu,
  gcc-8-s390x-linux-gnu,
  gcc-8-sh4-linux-gnu,
  gcc-8-sparc-linux-gnu,
  gcc-8-sparc64-linux-gnu,
  gcc-8-x86-64-linux-gnu,
  gcc-8-x86-64-linux-gnux32,
  gcc-9-aarch64-linux-gnu,
  gcc-9-alpha-linux-gnu,
  gcc-9-arm-linux-gnueabi,
  gcc-9-arm-linux-gnueabihf,
  gcc-9-hppa-linux-gnu,
  gcc-9-i686-linux-gnu,
  gcc-9-m68k-linux-gnu,
  gcc-9-powerpc-linux-gnu,
  gcc-9-powerpc-linux-gnuspe,
  gcc-9-powerpc64-linux-gnu,
  gcc-9-powerpc64le-linux-gnu,
  gcc-9-mips-linux-gnu,
  gcc-9-mipsel-linux-gnu,
  gcc-9-mips64-linux-gnuabi64,
  gcc-9-mips64el-linux-gnuabi64,
  gcc-9-riscv64-linux-gnu,
  gcc-9-s390x-linux-gnu,
  gcc-9-sh4-linux-gnu,
  gcc-9-sparc-linux-gnu,
  gcc-9-sparc64-linux-gnu,
  gcc-9-x86-64-linux-gnu,
  gcc-9-x86-64-linux-gnux32,
  gcc-10-aarch64-linux-gnu,
  gcc-10-alpha-linux-gnu,
  gcc-10-arm-linux-gnueabi,
  gcc-10-arm-linux-gnueabihf,
  gcc-10-hppa-linux-gnu,
  gcc-10-i686-linux-gnu,
  gcc-10-m68k-linux-gnu,
  gcc-10-powerpc-linux-gnu,
  gcc-10-powerpc-linux-gnuspe,
  gcc-10-powerpc64-linux-gnu,
  gcc-10-powerpc64le-linux-gnu,
  gcc-10-mips-linux-gnu,
  gcc-10-mipsel-linux-gnu,
  gcc-10-mips64-linux-gnuabi64,
  gcc-10-mips64el-linux-gnuabi64,
  gcc-10-riscv64-linux-gnu,
  gcc-10-s390x-linux-gnu,
  gcc-10-sh4-linux-gnu,
  gcc-10-sparc-linux-gnu,
  gcc-10-sparc64-linux-gnu,
  gcc-10-x86-64-linux-gnu,
  gcc-10-x86-64-linux-gnux32,
  gcc-11-aarch64-linux-gnu,
  gcc-11-alpha-linux-gnu,
  gcc-11-arm-linux-gnueabi,
  gcc-11-arm-linux-gnueabihf,
  gcc-11-hppa-linux-gnu,
  gcc-11-i686-linux-gnu,
  gcc-11-m68k-linux-gnu,
  gcc-11-powerpc-linux-gnu,
  gcc-11-powerpc-linux-gnuspe,
  gcc-11-powerpc64-linux-gnu,
  gcc-11-powerpc64le-linux-gnu,
  gcc-11-mips-linux-gnu,
  gcc-11-mipsel-linux-gnu,
  gcc-11-mips64-linux-gnuabi64,
  gcc-11-mips64el-linux-gnuabi64,
  gcc-11-riscv64-linux-gnu,
  gcc-11-s390x-linux-gnu,
  gcc-11-sh4-linux-gnu,
  gcc-11-sparc-linux-gnu,
  gcc-11-sparc64-linux-gnu,
  gcc-11-x86-64-linux-gnu,
  gcc-11-x86-64-linux-gnux32,
  gcc-12-aarch64-linux-gnu,
  gcc-12-alpha-linux-gnu,
  gcc-12-arm-linux-gnueabi,
  gcc-12-arm-linux-gnueabihf,
  gcc-12-hppa-linux-gnu,
  gcc-12-i686-linux-gnu,
  gcc-12-m68k-linux-gnu,
  gcc-12-powerpc-linux-gnu,
  gcc-12-powerpc-linux-gnuspe,
  gcc-12-powerpc64-linux-gnu,
  gcc-12-powerpc64le-linux-gnu,
  gcc-12-mips-linux-gnu,
  gcc-12-mipsel-linux-gnu,
  gcc-12-mips64-linux-gnuabi64,
  gcc-12-mips64el-linux-gnuabi64,
  gcc-12-riscv64-linux-gnu,
  gcc-12-s390x-linux-gnu,
  gcc-12-sh4-linux-gnu,
  gcc-12-sparc-linux-gnu,
  gcc-12-sparc64-linux-gnu,
  gcc-12-x86-64-linux-gnu,
  gcc-12-x86-64-linux-gnux32,
Description: GNU C compiler (multilib files)
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 A dependency package on architectures with multilib support; the package
 contains dependencies for the non-default multilib architecture(s).

Package: g++
Priority: optional
Architecture: any
Depends: cpp (= ${version:cpp}), gcc (= ${version:cpp}), g++-${pv:gpp} ${reqv:gpp}, gcc-${pv:gpp} ${reqv:gpp}, ${misc:Depends}
Suggests: ${pkgmulti:gpp}
Provides: c++-compiler, ${gpp:triplet}
Description: GNU C++ compiler
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 This is a dependency package providing the default GNU C++ compiler.

Package: g++-multilib
Priority: optional
Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
Depends: cpp (= ${version:cpp}), gcc-multilib (= ${version:cpp}), g++ (= ${version:cpp}), g++-${pv:gpp}-multilib ${reqv:gpp}, ${misc:Depends}
Description: GNU C++ compiler (multilib files)
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 A dependency package on architectures with multilib support; the package
 contains dependencies for the non-default multilib architecture(s).

Package: gobjc
Priority: optional
Architecture: any
Depends: cpp (>= ${version:cpp}), gcc (>= ${version:cpp}), gobjc-${pv:gobjc} ${reqv:gobjc}, ${misc:Depends}
Suggests: ${pkgmulti:gobjc}
Provides: objc-compiler
Description: GNU Objective-C compiler
 This is the GNU Objective-C compiler, which compiles Objective-C on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
 .
 This is a dependency package providing the default GNU Objective-C compiler.

Package: gobjc-multilib
Priority: optional
Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), gobjc (>= ${version:gcc}), gobjc-${pv:gobjc}-multilib ${reqv:gobjc}, ${misc:Depends}
Description: GNU Objective-C compiler (multilib files)
 This is the GNU Objective-C compiler, which compiles Objective-C on
 platforms supported by the gcc compiler.
 .
 A dependency package on architectures with multilib support; the package
 contains dependencies for the non-default multilib architecture(s).

Package: gobjc++
Priority: optional
Architecture: any
Depends: cpp (>= ${version:cpp}), gcc (>= ${version:cpp}), gobjc++-${pv:gobjcxx} ${reqv:gobjcxx}, ${misc:Depends}
Recommends: g++ (>= ${version:cpp}), gobjc (>= ${version:cpp})
Suggests: ${pkgmulti:gobjcxx}
Provides: objc++-compiler
Description: GNU Objective-C++ compiler
 This is the GNU Objective-C++ compiler, which compiles
 Objective-C++ on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU Objective-C++ compiler.

Package: gobjc++-multilib
Priority: optional
Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
Depends: cpp (>= ${version:cpp}), gobjc-multilib (>= ${version:cpp}), gobjc++ (>= ${version:gcc}), gobjc++-${pv:gobjcxx}-multilib ${reqv:gobjcxx}, ${misc:Depends}
Description: GNU Objective-C++ compiler (multilib files)
 This is the GNU Objective-C++ compiler, which compiles Objective-C++ on
 platforms supported by the gcc compiler.
 .
 A dependency package on architectures with multilib support; the package
 contains dependencies for the non-default multilib architecture(s).

Package: gfortran
Priority: optional
Architecture: any
Depends: cpp (= ${version:cpp}), gcc (= ${version:gcc}), gfortran-${pv:gfort} ${reqv:gfort}, ${misc:Depends}
Suggests: ${pkgmulti:gfort}, gfortran-doc
Provides: fortran-compiler, ${fortran:mod-version}
Description: GNU Fortran 95 compiler
 This is the GNU Fortran 95 compiler, which compiles Fortran 95 on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
 .
 This is a dependency package providing the default GNU Fortran 95 compiler.

Package: gfortran-multilib
Priority: optional
Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
Depends: cpp (= ${version:cpp}), gcc-multilib (= ${version:cpp}), gfortran (= ${version:gcc}), gfortran-${pv:gfort}-multilib ${reqv:gfort}, ${misc:Depends}
Description: GNU Fortran 95 compiler (multilib files)
 This is the GNU Fortran compiler, which compiles Fortran 95 on platforms
 supported by the gcc compiler.
 .
 A dependency package on architectures with multilib support; the package
 contains dependencies for the non-default multilib architecture(s).

Package: gccgo
Priority: optional
Architecture: any
Depends: cpp (>= ${version:cpp}), gcc (>= ${version:gcc}), gccgo-${pv:ggo} ${reqv:ggo}, ${misc:Depends}
Suggests: ${pkgmulti:ggo}
Provides: go-compiler
Description: Go compiler, based on the GCC backend
 This is the GNU Go compiler, which compiles Go on platforms supported by
