## gcc-defaults 1.190ubuntu1

=== debian/changelog ===
gcc-defaults (1.190ubuntu1) hirsute; urgency=medium

  * Bump GCC 10 version to 10.3.0.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Apr 2021 09:19:34 +0200

gcc-defaults (1.189ubuntu2) hirsute; urgency=medium

  * Also don't build the gccgo-doc package when not building gccgo.
    LP: #1562598.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Mar 2021 16:23:26 +0100
