## gcc-defaults 1.190+rpi1

=== debian/changelog ===
gcc-defaults (1.190+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 1.189+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 26 Sep 2020 14:33:38 +0000]
  * Build enough cross-compiler packages on armhf
    to support u-boot build.
  * Add some debugging to the control file generation to see where
    duplicate package entries are coming from.
  * Prevent double generation of entries for amd64 cross-compilers.

 -- Raspbian forward porter <root@raspbian.org>  Wed, 20 Jan 2021 00:20:31 +0000
