## gcc-defaults 1.193ubuntu1

=== debian/changelog ===
gcc-defaults (1.193ubuntu1) impish; urgency=medium

  * 

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Aug 2021 09:36:11 +0200

gcc-defaults (1.193) experimental; urgency=medium

  * Bump GCC 10 version to 10.3.0.
  * Bump GCC 11 version to 11.2.0.
  * Also don't build the gccgo-doc package when not building gccgo.
    LP: #1562598.
  * d/rules: Factor-out mips* architectures into macros (Yunqiang Su).
  * Stop building the cross pkg-config packages for Ubuntu.
  * Drop references to powerpcspe.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Aug 2021 09:21:17 +0200

gcc-defaults (1.192ubuntu1) impish; urgency=medium

  * Default to GCC 11.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Aug 2021 09:16:43 +0200

gcc-defaults (1.192) experimental; urgency=medium

  * Default to GCC 11.

 -- Matthias Klose <doko@debian.org>  Sat, 23 Jan 2021 12:25:44 +0100

gcc-defaults (1.190ubuntu3) impish; urgency=medium

  * Drop the multilib packages for armhf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Apr 2021 07:22:42 +0200
