## gcc-defaults 1.201

=== debian/changelog ===
gcc-defaults (1.201) unstable; urgency=medium

  * Bump GCC 12 version to 12.2.0.
  * Stop building gdc on alpha, m68k, sh4 and sparc64.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Aug 2022 10:25:04 +0200

gcc-defaults (1.200) unstable; urgency=medium

  * Stop building gccbrig, removed in GCC 12.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Jul 2022 17:31:39 +0200

gcc-defaults (1.199) unstable; urgency=medium

  * Bump the gcc-N-base build dependency.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Jul 2022 13:46:02 +0200

gcc-defaults (1.198) unstable; urgency=high

  * Default to GCC 12, upload to unstable.
  * Bump GCC 12 version to 12.1.0.
  * Bump GCC 11 version to 11.3.0.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Jul 2022 11:23:31 +0200

gcc-defaults (1.197) experimental; urgency=medium

  * Default to GCC 12.

 -- Matthias Klose <doko@debian.org>  Fri, 17 Dec 2021 04:27:36 +0100

gcc-defaults (1.194) unstable; urgency=medium

  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Oct 2021 18:42:59 +0200
