## gcc-defaults 1.201ubuntu1

=== debian/changelog ===
gcc-defaults (1.201ubuntu1) kinetic; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Aug 2022 11:07:17 +0200

gcc-defaults (1.200ubuntu1) kinetic; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Jul 2022 17:55:20 +0200

gcc-defaults (1.197ubuntu2) jammy; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Aug 2021 09:36:11 +0200
