## gcc-defaults 1.203

=== debian/changelog ===
gcc-defaults (1.203) unstable; urgency=medium

  * Only build gm2-doc, when building as gcc-defaults source.
  * Fix control file generation for not-built gdc packages.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Jan 2023 10:05:59 +0100

gcc-defaults (1.202) unstable; urgency=medium

  * Build packages for arc-linux-gnu.
  * Build a gm2-doc package.
  * Provide an unversioned lto-dump binary (Jochen Sprickerhof).
    Closes: #1016437.
  * Remove obsolete parts from maintainer scripts. Closes: #1007764.

 -- Matthias Klose <doko@debian.org>  Sat, 31 Dec 2022 10:41:05 +0100
