## gcc-defaults 1.203ubuntu1

=== debian/changelog ===
gcc-defaults (1.203ubuntu1) lunar; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Feb 2023 12:52:40 +0100
