## gcc-defaults 1.203%2Brevyos1

=== debian/changelog ===
gcc-defaults (1.203+revyos1) unstable; urgency=medium

  * Use gcc10.4 as default

 -- Han Gao <gaohan@iscas.ac.cn>  Fri, 14 Apr 2023 14:20:39 +0800
