## gcc-defaults 1.204

=== debian/changelog ===
gcc-defaults (1.204) experimental; urgency=medium

  * Default to GCC 13.1.

 -- Matthias Klose <doko@debian.org>  Mon, 01 May 2023 09:22:48 +0200
