## gcc-defaults 1.208

=== debian/changelog ===
gcc-defaults (1.208) unstable; urgency=medium

  * Bump GCC 13 version to 13.2.0.
  * Build riscv64 packages from this source package.
  * Build alpha hppa m68k sh4 sparc64 cross packages on arm64 and ppc64el.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Aug 2023 20:13:58 +0200

gcc-defaults (1.207) unstable; urgency=medium

  * Upload to unstable, defaulting to GCC 13.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Jul 2023 14:08:06 +0200

gcc-defaults (1.206) experimental; urgency=medium

  * Fix liblto_plugin.so symlink. Closes: #1035521.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Jun 2023 15:55:43 +0200
