## gcc-defaults 1.208deepin1

=== debian/changelog ===
gcc-defaults (1.208deepin1) unstable; urgency=medium

  * defaulting to GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 07 Aug 2024 13:12:08 +0800
