## gcc-defaults 1.208ubuntu1

=== debian/changelog ===
gcc-defaults (1.208ubuntu1) mantic; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Aug 2023 20:28:15 +0200

gcc-defaults (1.207ubuntu2) mantic; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Jul 2023 14:38:31 +0200
