## gcc-defaults 1.209ubuntu1

=== debian/changelog ===
gcc-defaults (1.209ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 26 Nov 2023 13:46:22 +0100

gcc-defaults (1.209) unstable; urgency=medium

  * Build armel packages from the ports package.
  * Build release compilers also on s390x.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Nov 2023 13:39:10 +0100
